curl --request GET \
--url https://api.example.com/cabinet/admin/wheel/statistics \
--header 'Authorization: Bearer <token>'{
"total_spins": 123,
"total_revenue_kopeks": 123,
"total_payout_kopeks": 123,
"actual_rtp_percent": 123,
"configured_rtp_percent": 123,
"spins_by_payment_type": {},
"prizes_distribution": [
{}
],
"top_wins": [
{}
],
"period_from": "<string>",
"period_to": "<string>"
}Получить статистику колеса.
curl --request GET \
--url https://api.example.com/cabinet/admin/wheel/statistics \
--header 'Authorization: Bearer <token>'{
"total_spins": 123,
"total_revenue_kopeks": 123,
"total_payout_kopeks": 123,
"actual_rtp_percent": 123,
"configured_rtp_percent": 123,
"spins_by_payment_type": {},
"prizes_distribution": [
{}
],
"top_wins": [
{}
],
"period_from": "<string>",
"period_to": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
Статистика колеса.